Subject: Re: bug#77326: [PATCH] Add symbol-mode

From: Stefan Monnier <[email-masked]>
Date: Sat, 05 Apr 2025 11:14:19 -0400

> This patch provides a new package for interacting with symbols, based on
> the current word commands and the built-in package "subword".

FWIW, in order to avoid confusion with functions operating on Lisp
symbol objects, I'd suggest to try and find another name.

I don't have a good suggestion to make, tho, because I haven't looked
closely enough to understand how it relates to `superword-mode`.

        Stefan